Subject: Re: New

From: Zheng Gengbing <[email-masked]>
Date: Fri, 31 May 1996 09:14:06 +0800 (EAT)

On Thu, 30 May 1996, Guansong Zhang wrote:

> On May 30,  9:01am, Zheng Gengbing wrote:
> > Subject: New
> >
> >
> > 	Now you can fetch a new version 1.56 and do your change on it .
> > And please test the compilation and execution on your machine .
> >
> >
> >
> > Zheng Gengbin
> >-- End of excerpt from Zheng Gengbing
> 
> Forget to tell you, please don't make change in testsuite dir, in case of
> conflicts. (I don't include the latest work in this part.)
> 
> And the return(NAME) you added in .l is commented out temporarily. But this
> won't affect make the project on linux.
> 
> 
> Guansong
> 
> P.S. recently, the network is so poor that I tried three times to send the file
> back, all failed. Now it is still sending. Maybe you need to read it from my
> machine. Login NPAC, you can first copy it to you dir from:
> 
> ~zgs/Project/front/syr/hpfFrontEnd-1.56.tar.gz
> 
> Then ftp back.
> 
> Good luck.
> 

	I also failed to get the file , because the permission denied .

Zheng Gengbin